Ad Account Adplayables
Updated: Mar 12, 2024
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
The playable assets associated with this account.
Example
GET /v25.0/{ad-account-id}/adplayables HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": []
}
data
A list of PlayableContent nodes.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
190 | Invalid OAuth 2.0 Access Token |
200 | Permissions error |
Creating
/act_{ad_account_id}/adplayables
You can make a POST request to adplayables edge from the following paths:
When posting to this edge, a PlayableContent will be created.
Parameters
| Parameter | Description |
|---|---|
namestring |
The name of the playable asset.
required |
sourcefile |
The local file path of the html playable asset.
|
Return Type
Struct {
id: numeric string,
}
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.